package com.sun.tools.javap.resources;

public final class version extends java.util.ListResourceBundle {
    protected final Object[][] getContents() {
        return new Object[][] {
            { "full", "1.8.0_25-b17" },
            { "jdk", "1.8.0_25" },
            { "release", "1.8.0_25" },
        };
    }
}
